Bug 483110 - Updated Brazilian Portuguese translation of yum
Updated Brazilian Portuguese translation of yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 12:59 EST by Igor Pires Soares
Modified: 2014-01-21 18:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 10:05:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (72.88 KB, text/x-gettext-translation)
2009-01-29 12:59 EST, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2009-01-29 12:59:57 EST
Created attachment 330386 [details]
Translation file

Translated by Igor Pires Soares
Comment 1 seth vidal 2009-02-02 10:05:46 EST
applied upstream. Thanks!

Note You need to log in before you can comment on or make changes to this bug.